<!DOCTYPE html>
<html lang="fa" dir="rtl">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link
            rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
            integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w=="
            crossorigin="anonymous"
            referrerpolicy="no-referrer"
        />

        <link rel="stylesheet" href="assets/CSS/CssReset.css" />
        <!-- <link rel="stylesheet" href="assets/CSS/style.css"> -->
        <title>For test</title>
        <style>
            a {
                text-decoration: none;
            }
            .nav {
                background-color: #efefef;
                overflow: hidden;
            }
            .nav a {
                float: right;
                font-size: 15px;
                text-align: center;
                padding: 14px 16px;
            }
            .nav a:hover {
                border-bottom: 2px solid red;
            }
            .active {
                border-bottom: 2px solid red;
            }

            .icon {
                display: 1none;
            }
        </style>
    </head>
    <body>
        <div class="container-fluid container-fluid-custom">
            <div class="row">
                <div class="container">
                    <div
                        class="col-xs-6 col-s-6 col-md-6 col-l-6 col-xl-6 contact"
                    >
                        <span>09126795991</span><i class="fas fa-phone"></i>
                        <span class="xs-hidden">mh.amrollahi@gmail.com</span
                        ><i class="fa fa-envelope xs-hidden"></i>
                    </div>
                    <div
                        class="col-xs-6 col-s-6 col-md-6 col-l-6 col-xl-6 social-network"
                    >
                        <a href="" class="xs-hidden"
                            ><i class="fas fa-rss"></i
                        ></a>
                        <a href="" class="xs-hidden"
                            ><i class="fab fa-twitter"></i
                        ></a>
                        <a href=""><i class="fab fa-telegram-plane"></i></a>
                        <a href=""> <i class="fab fa-instagram"></i></a>
                        <a href="" class="xs-hidden"
                            ><i class="fab fa-facebook-f"></i
                        ></a>
                    </div>
                </div>
            </div>
        </div>

        <nav class="nav" id="mynav">
            <a href=""><i class="fas fa-graduation-cap"></i></a>
            <a href="" class="active">خانه</a>
            <a href="">دوره‌های آموزشی </a>
            <a href="">مطالب جدید</a>
            <a href="">درباره ما</a>
            <a href="">تماس با ما</a>
            <a href="javascript:void(0)" class="icon"
                ><i class="fas fa-bars"></i
            ></a>
        </nav>
        <header class="container-fluid">
            <div class="row">
                <div class="col-xs-12 col-s-12 col-md-12 col-l-12 col-xl-12">
                    <img src="assets/Images/XZ/1 (50).jpg" alt="" class="img-resoinsive">
                    <!-- <figure>
                        <img src="assets/Images/XZ/1 (46).jpg" alt="" class="img-responsive">
                    </figure> -->
                </div>
            </div>
        </header>
    </body>
</html>
